{
	"Add": "Añadir",
	"Alarm": "Alarma",
	"Alarm ": "Alarma ",
	"Alarms": "Alarmas",
	"Alarms/Clock": "Alarmas/reloj",
	"Analog": "Analógico",
	"Clock": "Reloj",
	"Daily": "Diariamente",
	"Delete": "Eliminar",
	"Disabled": "Inactivo",
	"Done": "Listo",
	"Enabled": "Activo",
	"Enter Name...": "Introduce tu nombre…",
	"Help": "Ayuda",
	"Monday": "Lunes",
	"NO": "No",
	"New Alarm ": "Alarma nueva ",
	"Occurs": "Ocurre",
	"Preferences": "Preferencias",
	"Ring Once": "Suene una vez",
	"Saturday": "Sábado",
	"Themes": "Temas",
	"Time": "Hora",
	"Watch": "Reloj",
	"Weekdays": "Días de semana",
	"Weekends": "Fines de semana",
	"YES": "Sí",
	"daily": "diariamente",
	"name": "nombre",
	"once": "una vez",
	"tomorrow": "mañana",
	"weekdays": "días de semana",
	"weekends": "fin de semana"
}